recovery:
  state:
    round: 271
    hash: "46860da7a4d654201efdb5db7292951a103e9c92a712d9b5d8b90214a00e125d03685e44539a0ffbf3aacf10f861e0c9"
    timestamp: "2025-09-24T05:48:00.541701Z"
  bootstrap: null
  package: null
  stream: null
